/* ==========================================================================
   fonts.css
   ========================================================================== */


/* ==========================================================================
   helper.css
   ========================================================================== */
@import url("./normalize.css");
/* ==========================================================================
   reset.css
   ========================================================================== */
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}   
body{min-width:1200px}
body{font-family: 'Calibri' , 'notokr';font-weight:400;-webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0}
fieldset,img{border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {vertical-align:middle;font-size:100%}
button {border:0 none;background-color:transparent;cursor:pointer}
table {border-collapse:collapse;border-spacing:0}
body{-webkit-text-size-adjust:none} /* 뷰표트 변환시 폰트크기 자동확대 방지. */
input:checked[type='checkbox'] {background-color:#666; -webkit-appearance:checkbox}
input[type='text'],input[type='password'],input[type='submit'],input[type='search'],input[type='tel'],input[type='email'] {-webkit-appearance:none;border-radius:0}
input[type='search']::-webkit-search-cancel-button {-webkit-appearance:none}

body,th,td,input,select,textarea,button {font-size:15px;line-height:1.2;font-family: 'Calibri', 'notokr' ,sans-serif;color:#333} /* color값은 디자인가이드에 맞게사용 */
a {color:#333;text-decoration:none;font-family: 'Calibri' , 'notokr' , sans-serif;}
a:active, a:hover {text-decoration:none}
img{vertical-align:top;}

h1,
h2,
h3,
h4,
h5{font-family:'Calibri-Bold', 'notokr';}


.inner{width:1120px;margin:0 auto;position:relative;}
.inner:after{content:"";display:block;clear:both;}

#header{position:relative;z-index:10;}
#header .topbox{border-bottom:1px solid #eaeaea; background-color:#404040;}
.util_menu{margin:0 auto;text-align:right;width:1120px;border-right:1px solid #eaeaea; overflow:hidden; background-color:#404040;}
.util_menu li{display:inline-block;border-left:1px solid #eaeaea; float:right;}
.util_menu li a{
    display: block;
    line-height: 34px;
    font-size: 15px;
    padding: 0 15px;
    font-weight: bold;
	color:#ffffff;
	
	transition: all 0.4s;
	}
.util_menu li a:hover{
	background-color:#145d99;
	color:#ffffff;
	
	}

#nav{position:relative;border-bottom:2px solid #25ace0;}
#nav h1{position:absolute;left:0;top:10px;}
.gnb_txt_mark{position:absolute;right:0;top:25px;}

#gnb{margin-left:310px;padding:80px 0 0;position:relative;z-index:2;}
#gnb:after{content:"";display:block;clear:both;}
.level-01{float:left;position:relative;padding:0 50px;height:50px;}

.level-01.end_menu{padding: 0 0 0 52px;}
.level-01.end_menu .level-02 a{text-align:right;padding-right:5px;}
.level-01.second_menu .level-02 a{text-align:center;}
.level-01.four_menu .level-02{padding-left:44px;}

.level-01>a{display:block;padding:13px 0 0;height:50px;position:relative;font-size:19px;color:#0a1e55;cursor:pointer;font-weight:600;}
.level-01>a:before{content:"";visibility:hidden;position:absolute;top:0;left:0;background:#25ace0;height:2px;width:100%;transition:opacity .25s ease-in;opacity:0;}
.level-01:hover>a:before{opacity:1;visibility:visible;}

@media only screen and (min-width: 720px) {
	.level-01 a{font-size:16px;}
}

.level-02{display:none;position:absolute;height:265px;left:0;right:0;padding-top:20px;top:50px;}
.level-02 li{padding:3px 0;}
.level-02 li a{color:#fff;font-size:16px;text-align:left;display:block;}
.level-02 li a:hover{text-decoration:underline;}

.first_menu{width:147px;}
.second_menu{width:156px;}
.three_menu{width:174px;}
.four_menu{width:228px;}
.end_menu{width:104px;}

.gnb_bg{position:absolute;top:130px;background:url(../images/gnb_bg.gif) repeat 0 0;width:100%;height:235px;display:none;z-index:1;}
.mark{margin:120px auto 0;width:1120px;background:url(../images/mark.png) 0 0 no-repeat;height:103px; }
#header .mark{background-color:transparent;}

#footer{background-color:#404040;padding:28px 0;margin:30px 0 0;}
.site_copy{text-align:center;color:#ffffff;font-size:12px;}

.empty{text-align:center;padding:0 !important;margin-left:-20px;}
.empty:before{display:none !important;}



#topAricle{position:relative;padding-bottom:260px;}
.slider>li{text-align:center;}
#mVisual{position:relative;z-index:2;}
#mBoardView{position:absolute;z-index:3;left:0;right:0;bottom:20px;}
#mBoardView .box{float:left;width:343px;height:334px;background:#f4f4f4;position:relative;border:1px solid #eaeaea;margin-left:45px;padding:0 0 0 20px;position:relative;}
#mBoardView .box h3{font-size:25px;padding:30px 0 38px;line-height:1;}
#mBoardView .box_msg{background:#3372e6;border-color:#3372e6;margin-left:0;}
#mBoardView .box_msg h3{color:#fff;}
.box_msg .cont{padding-left:107px;}
.pic{position:absolute;left:20px}

.box_msg .cont .txt1 {
    color: #fff;
    font-size: 14px;
    line-height: 1.3;
    box-sizing: border-box;
    padding: 0 9px 0 0;
}
.box_msg .cont .txt2{position:absolute;left:20px;color:#fff;font-size:14px;line-height:1.3;}


.box .link_view{position:absolute;right:20px;top:24px;display:block;}
.box ul li:first-child{margin-top:0;}
.box ul li{margin-top:15px;padding-left:12px;position:relative;}
.box ul li:before{content:"";display:block;width:2px;height:2px;position:absolute;left:0;top:10px;margin-top:-1px;background:#7a7a7a;}
.box ul li a{font-size:14px;color:#000;}
.box_news{}
.box_cong{}


#ftArticle{}
.lnk_list{}
.lnk_list ul{overflow:hidden;margin:30px 0 0;}
.lnk_list ul li:first-child{margin-left:0;}
.lnk_list ul li{float:left;margin-left:20px;}
.aSponBanner{margin:30px 0 0;}
.aSponBanner ul{overflow:hidden;}
.aSponBanner ul li:first-child{margin-left:0}
.aSponBanner ul li{width:170px;height:48px;border:1px solid #ddd;float:left;margin-left:19px;}

